AnsweredAssumed Answered

package pdsh not found, 4.0.2 mapr-installer on RHEL7?

Question asked by jharrison on Mar 13, 2015
Hi All,

I'm attempting a MapR quick install on AWS/EC2, RHEL7.1. While the latest docs seem to indicate support, I'm currently receiving the following fatal error:

msg: No Package matching 'pdsh' found available, installed or updated

I've tried installing both EPEL 7/6 rpms and also the latest pdsh from source w/ the same results.

While I can certainly drop back to RHEL6, I'd like to give this a go, first.

Has anyone run across this issue/have ideas regarding a fix?

Thanks

John

Outcomes